h1,
h2,
h3,
h4,
h5,
p {
  font-family: azo-sans-web, sans-serif;
  font-weight: 400;
  font-style: normal;
}

html {
  scroll-behavior: smooth;
}

body {
  margin: 0;
  padding: 0;
  background: #232323;
  color: #cdcdcd;
  overflow-x: hidden;
}

#menuToggle {
  display: block;
  position: absolute;
  top: 50px;
  right: 50px;
  z-index: 1;
  -webkit-user-select: none;
  user-select: none;
}

#menuToggle input {
  display: block;
  width: 40px;
  height: 32px;
  position: absolute;
  top: -7px;
  left: -5px;
  cursor: pointer;
  opacity: 0;
  z-index: 2;
  -webkit-touch-callout: none;
}

#menuToggle span {
  display: block;
  width: 33px;
  height: 4px;
  margin-bottom: 5px;
  position: relative;
  background: #cdcdcd;
  border-radius: 3px;
  z-index: 1;
  transform-origin: 4px 0px;
  transition: transform 0.5s cubic-bezier(0.77, 0.2, 0.05, 1.0),
    background 0.5s cubic-bezier(0.77, 0.2, 0.05, 1.0),
    opacity 0.55s ease;
}

#menuToggle span:first-child {
  transform-origin: 0% 0%;
}

#menuToggle span:nth-last-child(2) {
  transform-origin: 0% 100%;
}

#menuToggle input:checked~span {
  opacity: 1;
  transform: rotate(45deg) translate(-2px, -1px);
  background: #232323;
}

#menuToggle input:checked~span:nth-last-child(3) {
  opacity: 0;
  transform: rotate(0deg) scale(0.2, 0.2);
}

#menuToggle input:checked~span:nth-last-child(2) {
  opacity: 1;
  transform: rotate(-45deg) translate(0, -1px);
}

#menu {
  position: absolute;
  width: 300px;
  margin: -100px 0 0 0;
  padding: 50px;
  padding-top: 125px;
  right: -100px;
  background: #ededed;
  list-style-type: none;
  -webkit-font-smoothing: antialiased;
  transform-origin: 0% 0%;
  transform: translate(100%, 0);

  transition: transform 0.5s cubic-bezier(0.77, 0.2, 0.05, 1.0);
}

#menu li {
  padding: 10px 0;
  font-size: 22px;
}

#menuToggle input:checked~ul {
  transform: scale(1.0, 1.0);
  opacity: 1;
}

body::-webkit-scrollbar {
  display: none;
  -ms-overflow-style: none;
  /* IE and Edge */
  scrollbar-width: none;
  /* Firefox */
}

a {
  text-decoration: none !important;
  color: #232323;
  transition: color 0.3s ease;
}

a:hover {
  color: #f29f04;
}
#intro {
  width: 100%;
  height: 100vh;
  /* background: url(img/bg-imageSocial-light.png) top center; */
  background-size: cover;
  background-attachment: fixed;
  overflow: hidden;
  position: relative;
  background-color: #2b5b73;
}

#intro .intro-container {
  position: absolute;
  bottom: 0;
  left: 0;
  top: 50px;
  right: 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  text-align: center;
  /* padding: 0 15px; */
  color: white;
}

#intro .q-img {
  margin: auto;
  text-align: center;
  padding-left: 50px;
}

#intro .hub-logo {
  width: 350px;
  padding: 200px 0px;
}

#intro .cube-bg {
  width: 80%;
  padding-top: 60%;
}


/* ------------------ Why Section -------------------- */
#why {
  background: url("img/shutterstock_1218922318-compressed.png");
  background-size: cover;
  background-attachment: scroll;
  overflow: hidden;
  position: relative;
  color: #fff;
  height: 800px;
  text-align: center;
}

#why .why-text {
  width: 500px;
  height: 800px;
  color: #f29f04;
  background-image: url(img/shutterstock_156701621-edited.jpg);
  background-size: cover;
}

.why-text p {
  color: #4f848e;
  font-size: 19px;
  padding: 0px 25px;
}

.why-text h1 {
  font-size: 70px;
  font-family: azo-sans-web, sans-serif;
  font-style: normal;
  font-weight: 200;
}

/* ------------------ What Section -------------------- */

#what-img {
  background: url(img/shutterstock_348384155-edited-2.jpg) no-repeat center;
  background-size: cover;
  /* background-attachment: fixed; */
  /* height: 100vh; */
  color: #fff;
}

#what-text {
  overflow: hidden;
  position: relative;
  color: #fff;
  height: fit-content;
  text-align: center;
  background-color: #f29f04;
}

#what-text .text {
  width: 500px;
  height: auto;
}

#what-text p {
  padding: 0px 30px;
  font-size: 21px;
}

.what-head {
  background-color: #f29f049f;
  margin-top: 90px;
  margin-left: auto;
  margin-right: auto;
  /* opacity: 0.8; */

}

.what-head h1 {
  font-size: 90px;
  font-family: azo-sans-web, sans-serif;
  font-style: normal;
  font-weight: 200;
  padding: 0px 40px;
}

.hub-cube {
  z-index: 999 !important;
  padding-top: 80px;
  width: 30%;
}

.hub-span {
  font-size: 40px;
}

/* ------------------ Team Section -------------------- */

#team {
  padding: 0px 0px 60px;
  text-align: center;
  color: #fff;
  height: fit-content;
  background-color: #2b5b73;
}


img.img-fluid {
  border-radius: 200px;
  width: 200px;
  height: 200px;
}

#team .member {
  position: relative;
  overflow: hidden;
  margin-bottom: 30px;
  margin: auto;
  text-align: center;
  padding-top: 50px;
}

#team .member .details {
  padding-top: 20px;
}

#team .section-header {
  background-color: #2b5b73be;
  width: fit-content;
  margin: auto;
}

#team h1 {
  font-size: 90px;
  font-style: normal;
  font-weight: 200;
  margin-bottom: 50px;
  color: #fff;
  padding: 20px;
}

#team .member .details h3 {
  color: #fff;
  font-size: 25px;
  font-weight: 600;
  margin-bottom: 10px;
  text-align: center;
}

#team .member .details p {
  color: #fff;
  font-size: 16px;
  margin-bottom: 10px;
  text-align: center;
}


/* ------------------ Partner Section -------------------- */
#partner-header h1 {
  color: #a1bcb8;
  font-size: 90px;
  font-style: normal;
  font-weight: 200;

}

#partners {
  text-align: center;
  margin: auto;
  padding-bottom: 100px;
  background-color: #fff;
}

#partners h1 {
  font-size: 90px;
  font-style: normal;
  font-weight: 200;
  margin-bottom: 50px;
  color: #50838c;
}

/* ------------------ Contact Section -------------------- */
#contact {
  height: 800px;
  text-align: center;
  background-color: #a1bcb8;

}

#contact h1 {
  font-size: 90px;
  font-style: normal;
  font-weight: 200;
  margin-bottom: 50px;
  color: #fff
}

#contact .arrow {
  float: right;
  position: relative;
  opacity: 0.1;
}

#contact .ic_email {
  width: 70px;
}

/* ------------------ Footer Section -------------------- */
#footer {
  background-color: #2b5b73;
  color: #fff;
}

#footer .container {
  margin: auto;
  text-align: center;
}

#footer img {
  width: 80px;
  height: auto;
  padding-top: 30px;
}

#footer .f-link {
  padding: 30px 40px;
  text-align: center;
}

#footer a {
  color: #fff;
}

#footer .modal{
  color: #232323;
}

.mailto{
  color: #fff;
}


.legal{
  color: white;
}

.legal:hover{
  color: #f29f04 !important;
}


/* ---------------------------------------------------------------------Screen------------------------------------------------------------ */

/* -------------------- Large Screen ------------------------ */
@media screen and (max-width: 1199px) {

  html,
  body {
    overflow-x: hidden;
    width: 100%;
    position: relative;
  }

  #partners .row {
    width: min-content;
  }

  #partners .pimco,
  .man,
  .mckinsey,
  .state-street,
  .ihs {
    margin: 30px auto;
  }

  #menu li {
    font-size: 18px;
  }

  .cube-bg {
    padding-top: 80% !important;
    width: 100% !important;
  }

  .why-text h1 {
    font-size: 70px;
  }

  .why-text p {
    font-size: 16px;
  }

  #what-img h1 {
    font-size: 70px;
  }

  #what-text p {
    font-size: 16px;
  }

  .hub-span {
    font-size: 25px;
  }

  #menuToggle {
    transform: translate(30px, -30px);
  }

  #team h1 {
    font-size: 70px;
  }

  #contact .arrow {
    display: none;
  }

  .team-img-wrapper {
    height: 6% !important;
  }

  #contact h1 {
    font-size: 70px;
  }

  #intro .hub-logo {
    padding: 0px 0px 0px !important;
  }


}

/* -------------------- Medium Screen ------------------------ */

@media screen and (max-width: 600px) {

  html,
  body {
    overflow-x: hidden;
    width: 100%;
    position: relative;
  }

  #partners .row {
    width: min-content;
  }

  #partners .pimco,
  .man,
  .mckinsey,
  .state-street,
  .ihs {
    margin: 30px auto;
  }

  #team .member .details {
    padding: 20px 20px;
  }

  .cube-bg {
    padding-top: 400px !important;
    width: 155% !important;
  }

  .why-text h1 {
    font-size: 70px;
  }

  .why-text p {
    font-size: 16px;
  }

  #what-img h1 {
    font-size: 70px;
  }

  #what-text p {
    font-size: 16px;
  }

  .hub-span {
    font-size: 25px;
  }

  #menuToggle {
    transform: translate(30px, -30px);
  }

  .hub-cube {
    width: 70%;
  }

  #team h1 {
    font-size: 70px;
  }

  #team .section-header {
    width: 100%;
  }

  .team-img-wrapper {
    height: 5% !important;
  }

  #team .team-img-wrapper img {
    height: 600px !important;
  }

  #partners h1 {
    font-size: 70px;
  }

  #contact h1 {
    font-size: 70px;
  }

  #intro .hub-logo {
    padding: 0px 0px 100px !important;
  }

  #contact{
    height: 500px;
  }

  .contact-detail{
    padding-top: 10px;
    font-size: 20px !important;
  }

}

/* -------------------- small Screen ------------------------ */

@media screen and (max-width: 350px) {

  #why {
    background: url("img/shutterstock_1218922318-compressed.png") center no-repeat;
    background-size: cover;
    background-attachment: scroll;
    overflow: hidden;
    position: relative;
    color: #fff;
    height: 1000px;
    text-align: center;
  }

  #why .why-text {
    width: 500px;
    height: 1000px;
  }

  #intro .q-img {
    width: 250px !important;
  }

  #intro .hub-logo {
    padding: 0px 0px 100px !important;
  }

  #partners .row {
    width: auto;
  }

  #partners h1 {
    font-size: 50px;
  }

  #contact{
    height: 500px;
  }

  .contact-detail{
    padding-top: 10px;
    font-size: 15px !important;
  }

  .pimco, .ms, .man, .ihs, .mckinsey, .state-street{
    padding: 0px 30px 0px;
  }
  
}